### Constructor

# EvinceDocument LinkAction new_dest

#### Declaration [src]

    EvLinkAction*
    ev_link_action_new_dest (
      EvLinkDest* dest
    )

#### Description

No description available.

#### Parameters

`dest`

  Type: `EvLinkDest`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `EvLinkAction`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.